---
group:
  name: 'doubiiot'
  description: ''
  projects:
  - name: 'Panoramic-Mosaic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Mirror'
    description: ''
    mirrorRelease: false
    topic: ''
  